<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ffd14a56-859c-4642-b4fa-818329dd4cf2" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1a8LIKz8xD7Lr1oveNhwnmAs4Ve" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last.edited.regexp" value="//f" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="editor.preferences.appearance" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\uriyyo\PycharmProjects\untitled" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\uriyyo\PycharmProjects\untitled" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="main" type="PythonConfigurationType" factoryName="Python" temporary="true" nameIsGenerated="true">
      <module name="untitled" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/interpreter" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="SCRIPT_NAME" value="$PROJECT_DIR$/interpreter/main.py" />
      <option name="PARAMETERS" value="&quot;C:\Users\User\Desktop\Новая папка (3)\untitled\temp.txt&quot;" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python.main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ffd14a56-859c-4642-b4fa-818329dd4cf2" name="Default Changelist" comment="" />
      <created>1586112192499</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1586112192499</updated>
      <workItem from="1586112213977" duration="9274000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state x="414" y="174" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1586287272676">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="414" y="174" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1586287272676" />
    <state x="1082" y="181" key="#xdebugger.evaluate" timestamp="1586288864638">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="1082" y="181" key="#xdebugger.evaluate/0.0.1920.1040@0.0.1920.1040" timestamp="1586288864638" />
    <state width="936" height="348" key="GridCell.Tab.0.bottom" timestamp="1586289274420">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="936" height="348" key="GridCell.Tab.0.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1586289274420" />
    <state width="936" height="348" key="GridCell.Tab.0.center" timestamp="1586289274420">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="936" height="348" key="GridCell.Tab.0.center/0.0.1920.1040@0.0.1920.1040" timestamp="1586289274420" />
    <state width="936" height="348" key="GridCell.Tab.0.left" timestamp="1586289274420">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="936" height="348" key="GridCell.Tab.0.left/0.0.1920.1040@0.0.1920.1040" timestamp="1586289274420" />
    <state width="936" height="348" key="GridCell.Tab.0.right" timestamp="1586289274420">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="936" height="348" key="GridCell.Tab.0.right/0.0.1920.1040@0.0.1920.1040" timestamp="1586289274420" />
    <state width="936" height="348" key="GridCell.Tab.1.bottom" timestamp="1586289274421">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="936" height="348" key="GridCell.Tab.1.bottom/0.0.1920.1040@0.0.1920.1040" timestamp="1586289274421" />
    <state width="936" height="348" key="GridCell.Tab.1.center" timestamp="1586289274421">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="936" height="348" key="GridCell.Tab.1.center/0.0.1920.1040@0.0.1920.1040" timestamp="1586289274421" />
    <state width="936" height="348" key="GridCell.Tab.1.left" timestamp="1586289274421">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="936" height="348" key="GridCell.Tab.1.left/0.0.1920.1040@0.0.1920.1040" timestamp="1586289274421" />
    <state width="936" height="348" key="GridCell.Tab.1.right" timestamp="1586289274421">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state width="936" height="348" key="GridCell.Tab.1.right/0.0.1920.1040@0.0.1920.1040" timestamp="1586289274421" />
    <state x="461" y="162" key="SettingsEditor" timestamp="1586289107437">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="461" y="162" key="SettingsEditor/0.0.1920.1040@0.0.1920.1040" timestamp="1586289107437" />
    <state x="1053" y="100" width="774" height="847" key="com.intellij.history.integration.ui.views.DirectoryHistoryDialog" timestamp="1586121231140">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="1053" y="100" width="774" height="847" key="com.intellij.history.integration.ui.views.DirectoryHistoryDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1586121231140" />
    <state x="656" y="344" key="com.intellij.ide.util.TipDialog" timestamp="1586286757599">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="656" y="344" key="com.intellij.ide.util.TipDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1586286757599" />
    <state x="623" y="225" width="672" height="678" key="search.everywhere.popup" timestamp="1586113511725">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="623" y="225" width="672" height="678" key="search.everywhere.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1586113511725" />
  </component>
</project>